<?php 
/**
 * template name: MCV Favorites
 */

defined( 'ABSPATH' ) || exit;

get_header( 'mcv-lms' );

do_blocks( '<!-- wp:mine-cloudvod/user /-->' );
$fav_safe = do_blocks( '<!-- wp:mine-cloudvod/favorites /-->' );
echo $fav_safe;

get_footer( 'mcv-lms' );
